tournament
GET
/tournaments/{tournamentKey}
const url = 'https://api.lovat.cjcameron.com/v2/tournaments/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.lovat.cjcameron.com/v2/tournaments/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tournamentKey
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
key
required
string
seasonYear
required
integer
name
required
string
eventType
required
integer
startDate
required
string
endDate
required
string
Example generated
{ "key": "example", "seasonYear": 1, "name": "example", "shortName": "example", "eventType": 1, "week": 1, "startDate": "example", "endDate": "example", "timezone": "example", "city": "example", "stateProv": "example", "country": "example"}